@-webkit-keyframes form-anim {
  0% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.4);
  }
  25% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.3);
  }
  50% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.1);
  }
  75% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.3);
  }
  100% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.4);
  }
}
@keyframes form-anim {
  0% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.4);
  }
  25% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.3);
  }
  50% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.1);
  }
  75% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.3);
  }
  100% {
    box-shadow: 3px 0px 0 6px rgba(0, 154, 154, 0.4);
  }
}
@-webkit-keyframes form-anim-extended {
  0% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.4);
  }
  25% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.3);
  }
  50% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.1);
  }
  75% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.3);
  }
  100% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.4);
  }
}
@keyframes form-anim-extended {
  0% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.4);
  }
  25% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.3);
  }
  50% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.1);
  }
  75% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.3);
  }
  100% {
    box-shadow: 0px 0px 0 15px rgba(0, 154, 154, 0.4);
  }
}
body {
  color: #000 !important;
  background-color: #f2f2f2;
  font-family: 'Poppins', sans-serif;
}

h2{
    font-size: 2.6rem;
}
h2.h2-top{
    font-size: 2.9rem;
  line-height: 150%;
  font-weight: 600 !important;

}
@media (max-width: 767.98px) {
  h2.h2-top {

    font-size: 2.4rem;
  }
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #757575;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #757575;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #757575;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #757575;
}
input.error {
  border: 1px red solid !important;
  color: red !important;
}
input[type="checkbox"].error + label {
  /* color: red; */
}
input[type="checkbox"].error + label:before {
  border-color: red !important;
}
.form-control.reverse:focus, .form-control.reverse:active {
    background: #fff;
    border-color: #fff !important;
    box-shadow: 10px 10px 70px #00000026 !important;

}

label {
  position: relative;
  padding-left: 20px;
}
[type="checkbox"] {
  display: none;
}
[type="checkbox"] + label:before {
  content: "";
  display: inline-block;
  border: 1px solid #d0d0d0;
  border-color: #d0d0d0;
  width: 12px;
  height: 12px;
  margin-right: 5px;
  vertical-align: baseline;
  top: 0;
  left: 0;
  position: absolute;
}
[type="checkbox"] + label:after {
  position: absolute;
  top: 3px;
  left: 1px;
  content: "";
  display: block;
  height: 4px;
  width: 10px;
  transform: rotate(-45deg);
  border: 1px solid #d0d0d0;
  border-color: #d0d0d0;
  border-width: 2px;
  border-top: 0;
  border-right: 0;
  opacity: 0;
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.pb_headerr {
  text-align: center;
}
.pb_form_v1 {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
div.pb_form_v1 {
  border-bottom-left-radius: 0 !important;
  background-color: #111c4e !important;
  border-bottom-right-radius: 0 !important;
  color: #ffff;
}
div.pb_form_v1 h3 {
  margin-bottom: 0 !important;
}
.premium {
  text-align: center;
}
form.pb_form_v1 {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  width: 100%;
  position: absolute;
  z-index: 80;
  box-shadow: unset;
  top: -350px;
  background-color: #f9f9f9 !important;
}
.swal2-confirm {
  background-color: #3bbfad !important;
  border-radius: 2em !important;
}
.swal2-cancel {
  background-color: #f76565 !important;
  border-radius: 2em !important;
}
.siteheader {
  font-size: 36px;
  line-height: 140%;
}
.sitesub {
  font-weight: bold;
  line-height: 27px;
}
.navtext {
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  line-height: 21px;
}
.chess .row {
  padding-top: 50px;
  padding-bottom: 50px;
}
.chess p {
  font-size: 14px;
  line-height: 30px;
  padding-right: 100px;
}
.chess {
  padding-top: 0 !important;
}
.side {
  padding-top: 70px;
}
.form-row,
.agrees {
  display: flex;
  justify-content: space-between;
}
.form-row .form-group,
.agree {
  width: 100%;
  display: flex;
}
.media p {
  font-weight: 300;
  font-size: 12px;
  line-height: 24px;
}
.aboutus {
  background: radial-gradient(19.7% 50% at 50% 50%, #122757 0%, #111c4e 100%);
  position: relative;
}
.aboutus .container {
  position: relative;
  z-index: 95;
}
.aboutus::before {
  position: absolute;
  z-index: 90;
  content: "";
  background-image: url("./assets/images/iphone.png");
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: contain;
  bottom: 0;
  left: 0;
  width: 1000px;
  height: 1000px;
}
.formtext {
  font-size: 18px;
  line-height: 21px;
  font-weight: bold !important;
}

form label {
  position: relative;
  width: 100%;
  margin: 5px 0;
  /*font-family: Nunito, sans-serif;*/
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: left;
  color: #767676;
  padding: 0 0 0 35px;
  -webkit-user-select: none;
  user-select: none;
}
form label a {
  color: #74d0c4;
}
.chess img {
  max-width: 100%;
}
.white {
  color: #ffffff;
}
.pb_section.formin {
  padding-top: 15em !important;
  padding-bottom: 1em !important;
}
.pb_section.formafter {
  background-image: url("./assets/images/bg.png");
  background-size: cover;
  padding-bottom: 12em !important;
  background-position: center;
  font-weight: 300;
}
.awake .navtext {
  display: none;
}
.navbutton {
  display: none;
}
.awake .navbutton {
  display: block;
}
.pb_navbar {
  padding-top: 20px;
  padding-bottom: 20px;

  background: radial-gradient(60.28% 173.9% at 0% -19.55%, #0085CF 0%, #0E366C 54.09%, #131C4C 100%);
}
.slider_menu {
  width: 100%;
  border-radius: 11px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  gap:1rem;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 5px;
  position: relative;
  z-index: 30;
}
.slides {
  position: relative;
  height: 620px;
}
.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: opacity 500ms linear;
  opacity: 0;
}
.slide a,
.slide p,
.slide h2,
.slide h3 {
  z-index: 25;
  position: relative;
}
.slide p {
  font-size: 0.85rem;
}
.p-slide {
  font-weight: 400; width: 530px; max-width: 100%;
}
.img-slide {
  top: -30px; right: -130px; z-index: 0;
}
.slide_visible {
  opacity: 1;
}
.slider_menu a {
  padding: 10px 5px;
  border: 1px solid rgba(255, 255, 255, 0.47);
  border-radius: 10px;
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  text-decoration: none !important;
  height: 100%;
  display: inherit;
  align-items: center;
  text-align: -webkit-center;
  width: 100%;
}
.slider_menu a.active {
  background: #FFFFFF;
  color: #131C4C;
  font-weight: 600;
}
.slider_menu a:not(.active):hover {
  background: #f2f2f2;
  border-radius: 10px;
  color: #131C4C;
}
input.form-control.reverse {
  background: unset;
  border-color: #ffffff;
  border-radius: 0;
  border: none;
  border-bottom: 1px #ffffff solid;
  /*color: #ffffff;*/


  width: 100%;
  box-shadow: 10px 10px 70px #00000026 !important;
  /*font-family: Nunito, sans-serif;*/
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 26px;
  letter-spacing: 0em;
  text-align: left;
  background: #FFFFFF;
  height: 55px;
  padding: 0 20px;
  margin: 10px auto 0;
  border-radius: 70px;
  color: #000;
}
input.form-control.reverse:-ms-input-placeholder {
  color: #757575 !important;
  opacity: 1;
}
input.form-control.reverse::-ms-input-placeholder {
  color: #757575 !important;
  opacity: 1;
}
input.form-control.reverse::placeholder,
input.form-control.reverse::-ms-input-placeholder,
input.form-control.reverse:-moz-placeholder,
input.form-control.reverse::-moz-placeholder,
input.form-control.reverse::-webkit-input-placeholder {
  color: #757575 !important;
  opacity: 1;
}
/*sections*/
.header_section {
  padding-bottom: 0 !important;
}
.header_section .left {
  padding-top: 40px;
}
.slider_container {
  color: #fff;
  padding-bottom: 7rem;

}
.slide > img {
  position: absolute;
  max-width: 75%;
}
.slide {
  padding-top: 130px;
  padding-bottom: 130px;
}
textarea:focus,
input:focus {
  outline: none !important;
  outline-style: none !important;
  box-shadow: none !important;
}
@media screen and (max-width: 1450px) {
  .aboutus::before {
    width: 700px;
    height: 700px;
  }
}
@media screen and (max-width: 1100px) {
  .aboutus::before {
    width: 550px;
    height: 550px;
  }

}
@media screen and (max-width: 1200px) {
  .p-slide {
    font-weight: 400; width: 450px; max-width: 100%;
  }
  .img-slide {
    top: 17%; right: -160px; z-index: 0;
  }

}
@media screen and (max-width: 770px) {
  .slide a {
    display: block;
  }

  .pb_headerr {
    text-align: left;
  }
  .pb_headerr h2 {
    font-size: 1.4rem;
  }
  .premium {
    text-align: left;
  }
  .slide {
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .slide > img {
    position: static;
    max-width: 100%;
  }
  .slider_container {
    padding: 25px 10px;
  }
  .slider_menu {
    background-color: unset;
    justify-content: unset;
    grid-template-columns: 1fr 1fr 1fr;

  }
  .slider_menu a {
    font-size: 8px;
    border-radius: 6px;
    margin-bottom: 5px;
    text-align: center;
    margin-right: 5px;
  }
  input.form-control.reverse {
    margin-bottom: 10px;
  }
  .header_section .left h1 {
    font-size: 1.8rem;
  }
  .form-row,
  .agrees {
    flex-wrap: wrap;
  }
  .siteheader {
    font-size: 26px;
  }
  h3,
  .h3 {
    font-size: 1.2rem;
  }
  .pb_section {
    padding: 2rem 0 3rem !important;
  }
  .pb_footer {
    padding: 2em 0;
  }
  .pb_font-20 {
    font-size: 15px !important;
  }
  .pb_font-18 {
    font-size: 13px !important;
  }
  .hideonmobile {
    display: none;
  }
  h4 {
    font-size: 1rem;
  }
  .bulls {
    margin-bottom: 2.5rem !important;
    margin-top: 2.5rem !important;
  }
  .form-row .form-group,
  .agree {
    width: 100%;
  }
  form.pb_form_v1 {
    position: relative;
    top: 0;
    margin-bottom: 2em;
  }
  .pb_section.formin {
    padding-top: 2em !important;
  }
  .pb_section.formafter {
    padding-bottom: 0 !important;
  }
  .aboutus::before {
    content: none;
  }
  .pb_section.formin h1 {
    font-size: 1.8em;
  }
  .pb_section.chess h2 {
    font-size: 1.6em;
    margin-bottom: 1.5rem !important;
  }
  .pb_section.chess p {
    padding-right: 0;
  }
  .pb_section.chess {
    padding-top: 0 !important;
  }
  .pb_section.chess .row {
    padding-top: 0 !important;
  }
  .pb_section.chess .row.reverse {
    flex-wrap: wrap-reverse !important;
  }
  .side {
    padding-top: 0;
  }
  .pb_font-10 {
    font-size: 8px !important;
  }
  .pb_section.aboutus {
    padding-top: 2rem !important;
  }
  .aboutus h2 {
    font-size: 1.6rem;
    margin-bottom: 1.5rem !important;
  }
  .aboutus p {
    font-size: 14px;
  }
  .pb_navbar {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .pb_section.header_section {
    padding-top: 4rem !important;
  }
  .pb_section.header_section .left {
    padding-top: 0 !important;
  }
  .navbar-brand {
    width: 60%;
  }
  .navbar-brand img {
    max-width: 100%;
  }
  .navtext {
    font-size: 10px;
    line-height: 13px;
  }
  .navbutton {
    width: 60%;
  }
  .navbutton input {
    font-size: 12px;
  }
}
section,
nav {
  background-color: #ffffff;
}
@media screen and (max-width: 1366px) {
  .pb_navbar {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .pb_section.formafter {
    padding-top: 1em !important;
    padding-bottom: 9em !important;
  }
}
@media screen and (max-width: 540px) {
  h2 br {
    display: none;
  }
  footer p br {
    display: none;
  }
  footer p {
    text-align: left !important;
  }
  .pb_section.formin {
    padding-top: 0 !important;
  }
  .pb_section.formafter {
    padding-top: 25px !important;
    background-image: linear-gradient(
        0deg,
        rgba(0, 154, 154, 0.5),
        rgba(0, 154, 154, 0.5)
      ),
      url("./assets/images/bg.png");
  }
  .pb_section.formafter .siteheader {
    font-size: 20px;
    line-height: 120%;
  }
  .pb_section.formafter .pb_font-14 {
    font-size: 10px !important;
  }
  p.mb-4.pb_font-14.sitesub.bulls {
    line-height: 22px !important;
    margin-top: 0px !important;
    margin-bottom: 25px !important;
  }
}
@media screen and (min-width: 771px) {
  .form-wrap {
    position: absolute;
    top: -220px;
  }
  .pb_section {
    padding: 6em 0 6em 0 !important;
  }
  .pb_section.header_section {
    padding: 2em 0 1em 0 !important;
  }
  .hideondesktop {
    display: none;
  }
  form#form-send {
    position: relative;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  form#form-send.anim:before {
    -webkit-animation: form-anim-extended 800ms ease-in-out;
            animation: form-anim-extended 800ms ease-in-out;
    animation-iteration-count: 2;
    -moz-animation-iteration-count: 2;
    -webkit-animation-iteration-count: 2;
    -o-animation-iteration-count: 2;
  }
  /* form#form-send.anim {
    -webkit-animation: form-anim 800ms ease-in-out;
            animation: form-anim 800ms ease-in-out;
    animation-iteration-count: 2;
    -moz-animation-iteration-count: 2;
    -webkit-animation-iteration-count: 2;
    -o-animation-iteration-count: 2;
  } */
}

/* 
@media (min-width: 1250px){
    .container {
        max-width: 1240px;
    }
} */

.btn {
  padding: 0.7em 2em;
  font-size: 12px;
  margin-right: 10px;
}
.btn:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}

.btn.btn-primary{
    background: radial-gradient(60.28% 173.9% at 0% -19.55%, #0085CF 0%, #0E366C 54.09%, #131C4C 100%);
    border: 0px solid #0E366C;
}

.btn.btn-white{
    color: #87C3FD;
}

.btn.btn-light {
  background-color: rgba(255, 255, 255, 0.3);
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.btn.btn-light.btn-hollow {
  background-color: rgba(255, 255, 255, 0);
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.3);
}


.btn-form {
  font-size: 16px;
  line-height: 26px;
  margin-top: 20px;
}

.btn-outline-form {
  color: #0E366C;
  border-color: #0E366C;
}

.checkmark {
  background-color: #FFFFFF;
  position: absolute;
  border: 1px solid #0E366C;
  height: 20px;
  width: 20px;
  left: 0;
  top: 1px;
  border-radius: 16px;
}

input:checked ~ span.checkmark::after {
  display: block;
}
input:checked ~ .checkmark::after {
  content: "";
  display: none;
  position: absolute;
  width: 60%;
  height: 60%;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url("../images/check.svg") no-repeat center/cover;
}
.form-buttons {
  margin-bottom: 20px;
}
.form__main--check {
  /*font-family: Nunito, sans-serif;*/
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: left;
  color: #767676;
  margin: 0 0 10px;
  text-decoration: underline;
  cursor: pointer;
}





html {
  scroll-behavior: smooth;
}

html *, body * { box-sizing: border-box; }
html .bg-blue *, html .bg-green *, html .bg-dark-blue *, html .bg-dark-blue2 *, html .bg-dark-blue3 *, html .bg-b-green *, html .header-green *, html .header-blue *, html .header-dark-blue *, body .bg-blue *, body .bg-green *, body .bg-dark-blue *, body .bg-dark-blue2 *, body .bg-dark-blue3 *, body .bg-b-green *, body .header-green *, body .header-blue *, body .header-dark-blue * { color: rgb(255, 255, 255); }
html .wrapper-main *, body .wrapper-main * { box-sizing: border-box; }
html .wrapper-main section, body .wrapper-main section { padding-left: 25px; padding-right: 25px; }
html .page-btn, html .button, body .page-btn, body .button { user-select: none; box-sizing: border-box; border-radius: 70px; font-family: Nunito, sans-serif; font-size: 18px; font-style: normal; font-weight: 700; line-height: 1; letter-spacing: 0em; text-align: center; height: 55px; margin: 20px 10px 20px 0px; cursor: pointer; text-decoration: none; display: inline-flex; align-items: center; place-content: center; padding: 0px 40px; }
html .btn-black, body .btn-black { background: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); color: rgb(0, 0, 0); }
.wrapper-help { display: flex; max-width: 1100px; width: 100%; margin: 0px; flex-wrap: wrap; }
.wrapper-help--title { width: 100%; font-family: Nunito, sans-serif; font-size: 40px; font-style: normal; font-weight: 300; line-height: 55px; letter-spacing: 0em; text-align: center; margin: 20px 0px -10px; }
.wrapper-help__ico { width: 100%; margin: 0px; padding: 0px; height: 100%; max-height: 76px; position: relative; display: flex; justify-content: flex-end; align-items: center; }
.wrapper-help__ico--svg { max-width: 100%; display: none; }
.wrapper-help__ico--svg.item-active { display: inline; animation: 1s ease 0s 1 normal both running bounce-7; }
.wrapper-help-main { display: flex; max-width: 100%; width: 100%; }
.wrapper-help-main__menu { display: block; max-width: 360px; width: 100%; margin: 0px; padding: 0px 60px 0px 0px; }
.wrapper-help-main__menu--item { font-family: Nunito, sans-serif; font-size: 16px; font-style: normal; font-weight: 400; line-height: 20px; letter-spacing: 0em; text-align: left; cursor: pointer; margin: 0px 0px 20px; }
.wrapper-help-main__menu--item.item-active { text-decoration: underline; font-weight: 700; }
.wrapper-help-main-content { display: block; max-width: 640px; width: 100%; padding: 0px 0px 0px 40px; }
.wrapper-help-main-content__info { display: none; margin: 0px; padding: 0px; flex-direction: column; height: 100%; }
.wrapper-help-main-content__info.info-visible { display: flex; max-width: 100%; width: 100%; }
.wrapper-help-main-content__info--title { font-family: Nunito, sans-serif; font-size: 24px; font-style: normal; font-weight: 300; line-height: 29px; letter-spacing: 0em; text-align: left; margin: 0px 0px 25px; }
.wrapper-help-main-content__info--desc { margin: 0px 0px 20px; font-family: Nunito, sans-serif; font-size: 16px; font-style: normal; font-weight: 300; line-height: 1.5; letter-spacing: 0em; text-align: left; }
.wrapper-help-main-content__info .btn-black { font-size: 14px; line-height: 19px; margin: 5px auto 0px 0px; }
*, ::before, ::after { --tw-border-spacing-x: 0; --tw-border-spacing-y: 0; --tw-translate-x: 0; --tw-translate-y: 0; --tw-rotate: 0; --tw-skew-x: 0; --tw-skew-y: 0; --tw-scale-x: 1; --tw-scale-y: 1; --tw-pan-x: ; --tw-pan-y: ; --tw-pinch-zoom: ; --tw-scroll-snap-strictness: proximity; --tw-gradient-from-position: ; --tw-gradient-via-position: ; --tw-gradient-to-position: ; --tw-ordinal: ; --tw-slashed-zero: ; --tw-numeric-figure: ; --tw-numeric-spacing: ; --tw-numeric-fraction: ; --tw-ring-inset: ; --tw-ring-offset-width: 0px; --tw-ring-offset-color: #fff; --tw-ring-color: rgb(59 130 246 / 0.5); --tw-ring-offset-shadow: 0 0 #0000; --tw-ring-shadow: 0 0 #0000; --tw-shadow-colored: 0 0 #0000; --tw-blur: ; --tw-brightness: ; --tw-contrast: ; --tw-grayscale: ; --tw-hue-rotate: ; --tw-invert: ; --tw-saturate: ; --tw-sepia: ; --tw-drop-shadow: ; --tw-backdrop-blur: ; --tw-backdrop-brightness: ; --tw-backdrop-contrast: ; --tw-backdrop-grayscale: ; --tw-backdrop-hue-rotate: ; --tw-backdrop-invert: ; --tw-backdrop-opacity: ; --tw-backdrop-saturate: ; --tw-backdrop-sepia: ; --tw-contain-size: ; --tw-contain-layout: ; --tw-contain-paint: ; --tw-contain-style: ; }
:where(figure) { margin: 0px 0px 1em; }

html .btn-black:hover, body .btn-black:hover {
    background: #eee;
}

html .more-padding, body .more-padding {
    padding: 40px 0 80px 0;
}
html .main-fluid, body .main-fluid {
    display: flex;
    max-width: 100%;
    width: 100%;
    box-shadow: none !important;
}
html .wrapper-main, body .wrapper-main {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    position: relative;
}
html .bg-dark-blue, body .bg-dark-blue {
    background: radial-gradient(174.74% 125.51% at 11.35% 6.15%, #10487B 0%, #141D4D 100%);
}
.wrapper-help__ico::before {
    left: 0;
    position: absolute;
    content: "";
    width: 85%;
    height: 2px;
    background: #fff;
}
@media (min-width: 768px) {
    .wrapper-help-main__menu {
        border-right: 1px solid #fff;
    }
}
@media (max-width: 767.98px) {
    .wrapper-help {
        justify-content: center;
        padding: 0 !important;
        align-items: center;
    }
}
@media (max-width: 767.98px) {
    .wrapper-help--title {
        text-align: left;
        width: 74%;
        font-size: 24px;
        line-height: 33px;
        margin: 0 0 0px;
        padding: 0 0 0 30px;
    }
}
@media (max-width: 767.98px) {
    .wrapper-help__ico {
        max-width: 50px;
        margin: 0 40px 30px 0;
    }
    .wrapper-help__ico::before {
      display: none;
    }    
}
@media (max-width: 767.98px) {
    .wrapper-help-main {
        border-top: 0px solid #fff;
        flex-direction: column;
    }
}
@media (max-width: 767.98px) {
    .wrapper-help-main__menu {
        width: 100%;
        max-width: auto;
        padding: 0 0 40px;
        margin: 20px 40px 0;
        border-bottom: 1px solid #fff;
    }
}
@media (max-width: 767.98px) {
    .wrapper-help-main__menu--item {
        margin: 8px 0 0;
        font-size: 14px;
        line-height: 15px;
    }
}
@media (max-width: 767.98px) {
    .wrapper-help-main-content__info--desc {
        font-size: 14px;
        line-height: 1.5;
    }
    .wrapper-help-main-content__info_cw--desc {
        font-size: 14px;
        line-height: 1.5;
        font-family: Nunito, sans-serif;
    }    
}
@media (max-width: 767.98px) {
    .wrapper-help-main-content {
        padding: 0 40px 0;
        margin: 20px 0 0 0;
    }
}



.cw-footer-text-1{
  font-weight: 300; 
  font-size: 28px; 
  line-height: 150%; 
  text-align: center;
}

@media screen and (max-width: 540px) {
  .cw-footer-text-1{
    font-size: 18px;
  }
}

.cw-footer-info{
  display: flex; 
  flex-direction: row; 
  justify-content: space-between;
  row-gap: 20px;
}

@media screen and (max-width: 992px) {
  .cw-footer-info{
    flex-direction: column;
  }
}